#8 jdk dependency errors

open
nobody
None
5
2001-03-06
2001-03-06
russ haskett
No

After installing IBMJava2-SDK-1.3-6.0 i try to install
webmail and receive the following error:
error: failed dependencies:
jdk is needed by webmail-0.7.6-1_RedHat
I have tried several different jdk programs before
using the IBM version.
any suggestions?
-russ

Discussion

  • Logged In: YES
    user_id=620875

    A new release is available. Please download it and try it to see if it
    fixes the problem that you have reported. Thanks!